Subject: Re: I-D ACTION:draft-ietf-sacred-pkienrollinfo-00.txt

From: Magnus Nystrom <[email-masked]>
Date: Fri, 1 Jun 2001 17:44:13 +0200 (W. Europe Daylight Time)

This I-D describes a method to store, transport, and utilize
enrollment information, and mentions the possibility of storing this
information in an end-user's PSE. This PSE could be a PKCS #15 token,
a PKCS #12 PFX PDU, or something similar.

It might be that this work item is outside the scope of SACRED's
charter, as it is not concerned with the access and transport of user
credentials themselves. However, it is an important topic to
solve in a scenario where the credentials are downloaded to an
environment without any prior knowledge about preferred RA's, etc.

The group's feedback on the draft, as well as whether the work
rightfully belongs here or should be pursued elsewhere (e.g. in the
PKCS context or in pkix) is welcome and solicited.

-- Magnus
Magnus Nystrom
RSA Security